elab.mq.AccessKey=LTAImNZed054h0YV
elab.mq.SecretKey=8hmhlhiQ2ikmVeLKujwMNWsktFpSzm
elab.mq.NAMESRV_ADDR=http://MQ_INST_1819241776271348_Bak3xjk0.mq-internet-access.mq-internet.aliyuncs.com:80
elab.mq.GROUP_ID=GID-producer1
